Permalink
Browse files

Update rake-compiler-dock to 0.5.2 for support of ruby-2.3

  • Loading branch information...
1 parent 2845506 commit afa819f8004d36c938141b3db58de4f8a640c359 @larskanis larskanis committed Apr 8, 2016
Showing with 2 additions and 2 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 ffi.gemspec
View
@@ -3,7 +3,7 @@ source 'https://rubygems.org'
group :development do
gem 'rake', '~> 10.1'
gem 'rake-compiler', '~> 0.9.5'
- gem 'rake-compiler-dock', '~> 0.4.0'
+ gem 'rake-compiler-dock', '~> 0.5.2'
gem 'rspec', '~> 3.0'
gem 'rubygems-tasks', '~> 0.2.4', :require => 'rubygems/tasks'
gem "rubysl", "~> 2.0", :platforms => 'rbx'
View
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.required_ruby_version = '>= 1.8.7'
s.add_development_dependency 'rake', '~> 10.1'
s.add_development_dependency 'rake-compiler', '~> 0.9'
- s.add_development_dependency 'rake-compiler-dock', '~> 0.4.0'
+ s.add_development_dependency 'rake-compiler-dock', '~> 0.5.2'
s.add_development_dependency 'rspec', '~> 2.14.1'
s.add_development_dependency 'rubygems-tasks', "~> 0.2.4"
end

0 comments on commit afa819f

Please sign in to comment.